WordPress 2.8.3 ist da – Neues Sicherheitspatch



3. August 2009

Blogs

wordpress-logo-150x1501Und erneut drehen sich die Update-Mühlen bei WordPress und erneut ist eine Sicherheitslücke gefunden und geschlossen worden.

2.8.3 ist die aktuelle Version die manuell oder über WordPress runtergeladen werden kann.

Zumindestens bei mir schlägt das Blog noch nicht an und vermutlich gibts das auch noch nicht in deutsch.

Das hier ist die Nachricht über WordPress 2.8.3 und die Neuerungen von Ryan via WordPress.org:

Unfortunately, I missed some places when fixing the privilege escalation issues for 2.8.1. Luckily, the entire WordPress community has our backs. Several folks in the community dug deeper and discovered areas that were overlooked. With their help, the remaining issues are fixed in 2.8.3. Since this is a security release, upgrading is highly recommended. Download 2.8.3, or upgrade automatically from your admin.

Also wie das letzte Mal, Mutige vor, ich warte erstmal noch ein paar Tage..

, ,

About Matthias

P.S.: Wer schreibt denn hier? Mein Name ist Matthias und ich schreibe hier nun schon seit 2007 mit viel Spass. Du kannst mich zusätzlich auch auf Google+ erreichen, aber noch mehr freue ich mich über einen Austausch per Kommentar.

Alle Artikel von Matthias


9 Antworten zu “WordPress 2.8.3 ist da – Neues Sicherheitspatch”

  1. Markus Sagt:

    gibts auch schon auf deutsch und auch als upgrade pack wo nur die geänderten dateien enthällt.

    http://blog.wordpress-deutschland.org/2009/08/03/wordpress-2-8-3-inkl-de-edition-und-upgradepaket-veroeffentlicht.html

  2. nastorseriessix Sagt:

    Schon wieder, muss das sein, immer so schnell? :P ;)

  3. Mac_BetH Sagt:

    Oh mann ich habe doch erst upgedatet. Ich mache im Moment nichts anderes mehr habe ich langsam das Gefühl. :x

    Hört man Rio eigentlich schon schreien? ;-)

    Danke für den Hinweis!

    Gruß

    Matthias

  4. Blokster Sagt:

    “Also wie das letzte Mal, Mutige vor, ich warte erstmal noch ein paar Tage..”

    Hehehe… Schisser! :roll:

  5. Julian Sagt:

    Kurzes OT:
    Wie heißt denn dieses Plugin, das im Feed bei Videos anzeigt “hier sollte eigentlich ein Video zu sehen sein, welches….”

    vielen Dank :)

    PS: Hab heute erst auf 2.8.2 geupdatet. :x :evil:

  6. tobiCOM Sagt:

    Also ich bin noch auf 2.7.x und bleibe erstmal dabei. Habe die Erfahrung gemacht das neue WP Versionen meist langsamer laufen als die alte, egal ob Sicherheitsbug oder nicht. Wer will kann auch einen 2.8.x Blog hacken!

Sag Deine Meinung

Wenn Du einen der Smilies nutzen willst, einfach draufklicken:

Hinweis: Wenn Du hier keinen Namen einträgst (sondern ein Keyword) oder mir Dein Eintrag zu werbelastig erscheint, behalte ich mir das Recht vor Deinen Kommentar zu löschen oder zu editieren. Spart euch sowas hier also bitte!